ipfs
=========

This role setup ipfs-update and ipfs, systemd related files and start iptables-ipfs role

Requirements
------------

.

Role Variables
--------------

- **ipfs_enabled** (boolean): Enable or disable IPFS support
- **ipfs_setup** (boolean): If true will setup IPFS installation with updater for the first time
- **ipfs_updater_version**: ipfs-update version
- **ipfs_group**: IPFS dedicated group
- **ipfs_user**: IPFS dedicated user

Dependencies
------------

.

Example Playbook
----------------

ansible-playbook -i inventory/example.yml handbook.yml --extra-vars="target=your_target ipfs_version=latest" --tags ipfs

License
-------

GPLv3

Author Information
------------------

- [Claudio Maradonna](https://social.unitoo.it/claudio)
